#alerts {
	background-color:#d0112b;
}
#alerts .alerts-wrap {
	background:url(images/alert-icon.png) 20px 5px no-repeat;
	background-size: 43px 41px;
	font-size:12px;
	line-height:16px;
	color:#FFF;
	min-height:35px;
	margin:0 auto;
	padding:10px 15px 10px 70px;
}
#alerts .alerts-wrap .alerts-item {
	line-height:15px;
	margin-bottom:5px;
}
#alerts .alerts-wrap .alerts-single {
	padding-top:8px;
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
/* Retina-specific stuff here */
	#alerts .alerts-wrap {
		background-image:url(images/alert-icon_2x.png);
		background-size: 43px 41px;
	}
}
#alerts a:link {
	font-weight:bold;
	color:#FFF;
	text-decoration: none;
}
#alerts a:visited {
	font-weight:normal;
	color:#ddd;
	text-decoration: none;
}
#alerts a:hover {
	text-decoration: underline;
}
#alerts a:active {
	text-decoration: none;
}
#alerts-detail .alerts-detail-date-time {
	margin-bottom: 1.154em;
}
@media only screen and (max-width: 1024px) {
	#alerts {
	    margin-top: 48px;
	}
	.nav-border {
	    border: 0;
	}
	.header-fill {
	    height: 0 !important;
	}
}